body {
    background: #fff;
    color: #444;
    font-family: "Open Sans",sans-serif;
    margin: 140px auto 25px;
    padding: 20px 20px;
    max-width: 700px;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
}

h1, h2 {
    border-bottom: 1px solid #ddd;
    clear: both;
    color: #666;
    font-size: 24px;
}

p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.main{
    margin-left:auto;margin-right:auto;
    text-align:center;

}
.btn-google{
    text-align:center;
    padding: 50px 0px 25px 0px;
    vertical-align: middle;
}
.btn-google p{
    display: table-cell;
    vertical-align: middle;
    margin: 0;
}
.btn-yahoo{
    padding: 25px 0px 25px 0px;
    vertical-align: middle;
}
.btn-yahoo p{
    display: table-cell;
    vertical-align: middle;
    margin: 0;
}
.btn-yahoo-img {
    padding: 0px 32px 0px 10px;
}
.expect {
    text-align: left;
    font-size: 10px;
}

.selectWordG {
    cursor: pointer;
    text-decoration:underline;
}